@import url("../../twentyeleven/style.css");
/* @font-face kit by Fonts2u (http://www.fonts2u.com) */
@font-face {
  font-family: "Strippenzieher Ultra";
  src: url("../fonts/strippe.eot?") format("eot"), url("../fonts/strippe.woff") format("woff"), url("../fonts/strippe.ttf") format("truetype"), url("../fonts/strippe.svg#Strippenzieher-Ultra") format("svg");
  font-weight: normal;
  font-style: normal;
}
body {
  background: url('../images/background_full.png') no-repeat top center;
}
.group:after {
  content: "";
  display: table;
  clear: both;
}
#page {
  border-left: 2px solid #bbb;
  border-right: 2px solid #bbb;
}
/*header*/
#branding {
  background: url(../images/swimminggirl_header.jpg );
}
#branding #smlHeaderIMG {
  width: 136px;
  height: 200px;
}
#branding hgroup {
  margin: 40px 30px 33px;
}
#branding hgroup:after {
  content: "";
  display: table;
  clear: both;
}
#site-title {
  margin: 0;
  margin-right: 45px;
  padding: 0;
  float: left;
}
.contact-info {
  font-family: "Strippenzieher Ultra";
  color: #28A1D4;
  font-size: 32px;
  line-height: 40px;
  display: inline-block;
  width: 250px;
  text-align: center;
  margin-top: 6px;
}
.contact-info p {
  margin: 0;
  padding: 0;
}
.contact-info p + p {
  margin-top: 40px;
}
#main {
  padding: 0px;
  width: 996px;
}
#primary {
  background: white;
  width: 996px;
}
#content {
  background: #aafdfb;
}
/*Nav Bar*/
#access {
  border-left: 2px solid #bbb;
  border-right: 2px solid #bbb;
  margin: 0px;
  width: 1000px;
  background: SeaGreen;
  position: relative;
  right: 2px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  line-height: 1em;
  height: 32px;
  text-align: center;
}
#access ul {
  display: inline-block;
}
#access a {
  border: solid thin MediumSpringGreen;
  margin-top: 5px;
  margin-left: 5px;
  margin-right: 5px;
  padding-top: 3px;
  padding-bottom: 3px;
  font-size: 13px;
  font-weight: bold;
  padding-left: 8px;
  padding-right: 8px;
  line-height: 1em;
}
#access ul ul {
  top: 2.333em;
  line-height: 1.1em;
}
#secondary {
  background-color: white;
}
/*don't outdent the list bullets*/
.three-column #extra-sidebar ul {
  list-style-position: inside;
}
/*random image widget*/
.rounded-img {
  display: inline-block;
  overflow: hidden;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.rounded-img-right {
  float: right;
  margin: 2px 2px 2px 2px;
}
/*makes the laft image the right size*/
.leftimg {
  width: 145px;
  height: 222px;
}
.entry-title {
  padding-right: 0px;
  text-align: center;
}
.entry-title a {
  color: SeaGreen;
  font-size: xx-large;
  text-align: center;
  font-family: Calibri, sans-serif;
}
.entry-title,
.entry-title a {
  color: SeaGreen;
  font-size: xx-large;
  text-align: center;
  font-family: Calibri, sans-serif;
}
.entry-title h1 {
  color: SeaGreen;
  font-size: xx-large;
  text-align: center;
  font-family: Calibri, sans-serif;
}
.entry-content h1 {
  color: SeaGreen;
  font-size: xx-large;
  text-align: center;
  font-family: Calibri, sans-serif;
}
.entry-content h2 {
  color: SeaGreen;
  font-size: large;
  font-family: Calibri, sans-serif;
}
.entry-content p {
  color: #000000;
  font-size: medium;
  font-family: Calibri, Arial, sans-serif;
  text-align: justify;
  margin-bottom: 1.4em;
  line-height: 1.4em;
}
.entry-content em {
  font-size: large;
  font-style: italic;
}
.entry-content table {
  border-collapse: separate;
  border-spacing: 2px;
  border-color: gray;
}
.entry-content th {
  border: solid thin MediumSpringGreen;
  padding-left: 3px;
  padding-top: 0px;
  padding-bottom: 0px;
  color: #000000;
  font-size: small;
  font-family: Calibri, Arial, sans-serif;
  text-align: justify;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1em;
  text-transform: none;
}
.entry-content td {
  border: solid thin MediumSpringGreen;
  padding-left: 3px;
  padding-top: 0px;
  padding-bottom: 0px;
  color: #000000;
  font-size: medium;
  font-family: Calibri, Arial, sans-serif;
}
/*No Sidebar Template */
#content-nosidebars {
  width: 100%;
  background-color: #aafdfb;
}
#content-nosidebars img {
  margin-bottom: 0px;
}
/*Staff Columns */
#staffRight {
  width: 46%;
  float: right;
  padding: 2%;
}
#staffLeft {
  width: 46%;
  float: left;
  padding: 2%;
}
/*footer*/
#footer-info {
  border-left: 2px solid #bbb;
  border-right: 2px solid #bbb;
  border-bottom: 2px solid #bbb;
  padding-top: 15px;
  padding-bottom: 15px;
  width: 1000px;
  background: SeaGreen;
  position: relative;
  right: 2px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  line-height: 2em;
  text-align: center;
  color: white;
  font-size: medium;
  font-family: Calibri, Arial, sans-serif;
}
#footer-info a {
  color: white;
}
/*Contact form*/
.wpcf7-form p {
  padding: 0px;
  margin-bottom: 0px;
}
img[class*="wp-image-120"],
#content .gallery .gallery-icon img {
  border: 1px solid #ddd;
  padding: 0px;
  max-width: 97.5%;
  margin-right: 5px;
  margin-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  vertical-align: text-bottom;
}
/*registration form */
.gfield {
  font-size: 11px;
}
.input_4 {
  width: 1000px;
}
/* Three Column layout - left and right sidebars
--------------------------------------------------*/
.three-column #page {
  max-width: 1000px;
}
.three-column #primary {
  float: left;
  margin: 0 -26.4% 0 0;
  width: 100%;
}
.three-column #content {
  margin: 0 34% 0 20.4%;
  width: 56.4%;
  padding: 15px;
}
.three-column #secondary {
  padding-top: 10px;
  float: right;
  margin-right: 0.7%;
  width: 15%;
}
.three-column #extra-sidebar {
  padding-top: 10px;
  position: relative;
  float: left;
  width: 15%;
  margin-left: -70.9%;
}
/* Three column - Two Right sidebar layout
------------------------------------------- */
.two-right #page {
  max-width: 1000px;
}
.two-right #primary {
  float: left;
  margin: 0 -46.4% 0 0;
  width: 100%;
}
.two-right #content {
  margin: 0 46.4% 0 3.6%;
  width: 50.4%;
  /*slightly wider than alternate layout */
}
.two-right #secondary {
  float: right;
  margin-right: 2.6%;
  width: 19.2%;
}
.two-right #extra-sidebar {
  position: relative;
  float: right;
  margin-right: 2.6%;
  width: 19.2%;
}
/* Three column - Two Left sidebar layout
------------------------------------------ */
.two-left #page {
  max-width: 1000px;
}
.two-left #primary {
  float: right;
  margin: 0 0 0 -46.4%;
  width: 100%;
}
.two-left #content {
  margin: 0 5.6% 0 46.4%;
  width: 49.4%;
}
.two-left #secondary {
  float: left;
  margin-left: 3.6%;
  margin-right: 0;
  width: 18.8%;
}
.two-left #extra-sidebar {
  position: relative;
  float: left;
  margin-left: 2.6%;
  margin-right: 0;
  width: 18.8%;
}
/* Adjust the comments */
.commentlist,
#respond {
  -margin-right: -2%;
}
/* Extra sidebar fix for narrow browsers/media devices */
@media (max-width: 800px) {
  #main #extra-sidebar {
    float: none;
    margin: 0 7.6%;
    width: auto;
  }
}
/* Default right sidebar (Twenty Elevens) with extra sidebar alignment fix*/
#extra-sidebar {
  position: relative;
  float: right;
  margin-right: 7.6%;
  width: 18.8%;
}
/* Left sidebar layout (Twenty Elevens) extra sidebar alignment fix */
.left-sidebar #extra-sidebar {
  float: left;
  margin-left: 7.6%;
  margin-right: 0;
  width: 18.8%;
}
/* Fix for gallery attachment pages 1.5 */
.image-attachment #content {
  margin: 0 7.6% 0 7.7%;
  width: 84.8%;
}
/* Better Comments (makes better use of space in comments)
--------------------------------------------------------- */
/* Make comments as wide as possible*/
.page-template-sidebar-page-php .commentlist,
.single .commentlist {
  width: auto;
}
/* Make sure we have room for our comment avatars */
.page-template-sidebar-page-php .commentlist > li.comment,
.singular .commentlist > li.comment,
.single .commentlist > li.comment {
  margin-left: 102px;
  width: auto;
}
/* Talking avatars take up too much room at this size */
.page-template-sidebar-page-php .commentlist > li.comment,
.singular .commentlist > li.comment,
.single .commentlist > li.comment {
  margin-left: 0;
}
.page-template-sidebar-page-php .commentlist > li.comment .comment-meta,
.page-template-sidebar-page-php .commentlist > li.comment .comment-content,
.singular .commentlist > li.comment .comment-meta,
.singular .commentlist > li.comment .comment-content,
.single .commentlist > li.comment .comment-meta,
.single .commentlist > li.comment .comment-content {
  margin-right: 75px;
}
/* fix the margin for narrow content in threaded comments */
.commentlist .children li.comment .comment-content,
.commentlist .children > li.bypostauthor,
.commentlist > li.bypostauthor {
  margin-right: 0;
}
.page-template-sidebar-page-php .commentlist .avatar,
.singular .commentlist .avatar,
.single .commentlist .avatar {
  background: transparent;
  display: block;
  padding: 0;
  top: 1.625em;
  left: auto;
  right: 1.625em;
}
.page-template-sidebar-page-php .commentlist .children .avatar,
.singular .commentlist .children .avatar,
.single .commentlist .children .avatar {
  background: none;
  padding: 0;
  position: absolute;
  top: 2.2em;
  left: 2.2em;
}
.singular #respond,
.single #respond {
  width: 62.9%;
}
/* comment fix for single pages and attachment pages */
#sidebar-page-custom #respond,
.single-post #respond {
  width: auto;
}
.commentlist .children #respond {
  width: auto;
}
.image-attachment .commentlist {
  width: 68.9%;
}
.image-attachment #respond {
  width: 62.9%;
}
.one-column #respond,
.wide-column #respond,
.wide-column .commentlist,
.one-column .commentlist,
.page-template-default .children > li#respond {
  width: auto;
}
/* remove the talking arrow, unless you want it */
.commentlist > li.bypostauthor:before,
.commentlist > li:before {
  content: '';
}
/* Change the post author comment look as well */
/* Post Author threaded comments background */
.custom-layouts .commentlist .children > li.bypostauthor,
.custom-layouts .commentlist > li.bypostauthor {
  background: #efefef;
}
/* Use our own way to author highlight :D~ */
.bypostauthor img.avatar {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-bottom: 5px solid #F5D800;
  padding-bottom: 2px !important;
}
/* Singular - one column page template css for extra layouts
/*------------------------------------------------------------*/
.singular #primary {
  margin: 0;
}
.custom-layouts.singular #content {
  margin: 0 7.6%;
  position: relative;
  width: auto;
}
.custom-layouts.singular .entry-header,
.custom-layouts.singular .entry-content,
.custom-layouts.singular footer.entry-meta,
.custom-layouts.singular #comments-title {
  margin: 0 auto;
  width: 68.9%;
}
.custom-layouts.singular .entry-meta .edit-link a {
  position: absolute;
  left: 0;
  top: 40px;
}
.custom-layouts.singular #author-info {
  margin: 2.2em -8.8% 0;
  padding: 20px 8.8%;
}
